Bug 890125 - [abrt] ModemManager-0.6.0.0-1.fc17: g_slist_find: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.0.0-1.fc17: g_slist_find: Process /usr/sbin/modem-man...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:b7c798a11c562e8bd37caa39976...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-25 03:59 EST by amar
Modified: 2013-07-31 19:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:43:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.69 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: environ (28 bytes, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: backtrace (15.22 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: smolt_data (3.23 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: cgroup (154 bytes, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: executable (23 bytes, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: maps (17.34 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: dso_list (3.74 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: proc_pid_status (895 bytes, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: var_log_messages (9.78 KB, text/plain)
2012-12-25 03:59 EST, amar
no flags Details
File: open_fds (1.06 KB, text/plain)
2012-12-25 04:00 EST, amar
no flags Details

  None (edit)
Description amar 2012-12-25 03:59:01 EST
Version-Release number of selected component:
ModemManager-0.6.0.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: g_slist_find
kernel:         3.6.10-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_slist_find at gslist.c:671
: #1 g_object_notify_queue_add at gobject.c:304
: #2 object_set_property at gobject.c:1357
: #3 g_object_constructor at gobject.c:1863
: #4 constructor at mm-port.c:89
: #6 g_object_new_valist at gobject.c:1830
: #8 mm_at_serial_port_new at mm-at-serial-port.c:362
: #9 _internal_probe_port at mm-plugin-base.c:1092
: #10 mm_plugin_base_probe_port at mm-plugin-base.c:1124
: #11 supports_port at mm-plugin-huawei.c:246
Comment 1 amar 2012-12-25 03:59:08 EST
Created attachment 668786 [details]
File: core_backtrace
Comment 2 amar 2012-12-25 03:59:11 EST
Created attachment 668787 [details]
File: environ
Comment 3 amar 2012-12-25 03:59:15 EST
Created attachment 668788 [details]
File: limits
Comment 4 amar 2012-12-25 03:59:22 EST
Created attachment 668789 [details]
File: backtrace
Comment 5 amar 2012-12-25 03:59:25 EST
Created attachment 668790 [details]
File: smolt_data
Comment 6 amar 2012-12-25 03:59:28 EST
Created attachment 668791 [details]
File: cgroup
Comment 7 amar 2012-12-25 03:59:32 EST
Created attachment 668792 [details]
File: executable
Comment 8 amar 2012-12-25 03:59:39 EST
Created attachment 668793 [details]
File: maps
Comment 9 amar 2012-12-25 03:59:43 EST
Created attachment 668794 [details]
File: dso_list
Comment 10 amar 2012-12-25 03:59:53 EST
Created attachment 668795 [details]
File: proc_pid_status
Comment 11 amar 2012-12-25 03:59:57 EST
Created attachment 668796 [details]
File: var_log_messages
Comment 12 amar 2012-12-25 04:00:00 EST
Created attachment 668797 [details]
File: open_fds
Comment 13 Fedora End Of Life 2013-07-03 18:05:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 19:43:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.